Qt 4 uplift (was Re: [lsb-discuss] LSB conf call notes for 2007-10-17)

Darren Davis ddavis at novell.com
Mon Oct 22 09:34:19 PDT 2007


Jeff Licquia wrote:
> Darren Davis wrote:
>> I asked our product management team, and the policy is as I stated 
>> that generally they do not do major updates like this for a future 
>> service pack.  That aside, SUSE Product Management has in fact 
>> decided that they are going to try and include Qt 4.3 in SLES 10 
>> SP2.  So, they stated they would really like to see that version used 
>> as the basis for an update to the LSB.
>
> This should clear the way, then, for us to uplift to Qt 4.2, I think. 
> (4.3, as I recall, is too new for some other distros.)

To clarify, yes Novell is willing to update Qt to a newer version (what 
ever is stated in the LSB) in the next Service Pack for SLES 10.  
Normally we wouldn't, but in this case we would.

Darren

>
> Can someone post a list of the differences, so we can do some thinking 
> about the resource requirements to get this done?  Also, how does this 
> affect the tests?
>
> _______________________________________________
> lsb-discuss mailing list
> lsb-discuss at lists.linux-foundation.org
> https://lists.linux-foundation.org/mailman/listinfo/lsb-discuss




More information about the lsb-discuss mailing list